/*
 * 作成日: 2003/12/29
 *
 */
package openolap.viewer;

import java.io.Serializable;
import java.util.ArrayList;

import openolap.viewer.common.Constants;

/**
 */
public class Col extends Edge implements Serializable {

	final private String position = Constants.Col;


	// ********** コンストラクタ **********
	public Col(ArrayList list) {
		super(list);
	}

	public Col(Axis axis) {
		super(axis);
	}

	// ********** Getter メソッド **********
	public String getPosition() {
		return position;
	}

}
